
body {
	font-family: consolas, Verdana, Geneva, Tahoma, sans-serif;
	background: #222;
	color: #9F3;
}

h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}

tr, th {
	padding: 5px;
}

th {
	text-align: left;
}

tr:nth-child(even) {
	background-color: #666;
	color: #0CF;
}

tr:nth-child(odd) {
	background-color: #999;
	color: #0F9;
}

.headerRow {
	background-color: red !important;
	color: #FF0 !important;
}

.selectable {
	cursor: pointer;
}

.bold {
	font-weight: bold;
}